## ntsync-kernel 6.14.0

=== debian/changelog ===
ntsync-kernel (6.14.0-1~jotti13+1) trixie; urgency=low

  * Include config file to auto-load kernel module.

 -- Jordi Bosveld <jordi@jotti.nl>  Mon, 18 Aug 2025 20:57:10 +0200

ntsync-kernel (6.14.0~repack-1) trixie; urgency=low

  * Initial release.

 -- Piotr Morgwai Kotarbinski <foss@morgwai.pl>  Mon, 12 May 2025 21:28:57 +0200
