=== debian/control ===
Source: ntsync-kernel
Maintainer: Piotr Morgwai Kotarbinski <foss@morgwai.pl>
Build-Depends: dh-dkms,
               debhelper-compat (= 13)
Priority: optional
Section: otherosfs
Standards-Version: 4.7.0

Package: ntsync-kernel-dkms
Provides: ntsync-kernel
Architecture: all
Depends: ${misc:Depends}
Suggests: wine
Description: ntsync - kernel driver for NT synchronization primitives
 This driver significantly increases performance of many apps running under new
 versions of Wine and its derivatives such as Proton.
 .
 The driver was merged to the mainline Linux kernel in version 6.14, this
 package is intended for backporting it to earlier versions.
