=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with dkms

override_dh_auto_install:
	dh_install -pntsync-kernel-dkms debian/ntsync.conf etc/modules-load.d
